{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "4ead790102740725bc32",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 700.50587158485894,
    "width": 1840.4072727272726,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "prd_rank",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a7f2b3d18050305c9dd9",
  "isHidden": true
}